<?
$config = Zend_Registry::get('mobile_config');
$config = $config['photos'];

$pages_count = ceil($this->photoCount / $config['perPage']);

$uri = $_SERVER['REQUEST_URI'];
$pos = strpos($uri, '?page=');
$pagerPrefix = "?page=";
if ($pos !== FALSE) {
	$uri = substr($uri, 0, $pos);
	$pagerPrefix = "?page=";
} elseif (strpos($uri, '?')) {
	$pos = strpos($uri, '&page=');
	if ($pos !== FALSE) {
		$uri = substr($uri, 0, $pos);
	}

	$pagerPrefix = "&page=";
}

$uri = preg_replace('#^en/#', '', $uri);
$filtered_phone =  (isset($this->escort->phone_country_id) && !$this->escort->disable_phone_prefix) ? '+'.Model_Countries::getPhonePrefixById($this->escort->phone_country_id) . $this->escort->phone_number : $this->escort->phone_number;




?>

<? $disabled_rev = (isset($this->escort->disabled_reviews) &&  $this->escort->disabled_reviews == 1) ? true : false; ?>



<div>
	<div class="fl">
		<span class="showname fl">escorte <?= $this->escort->showname ?></span>
		<? if ($this->isFavorite): ?>
			<a href="<?= $this->getLink('remove-from-favorites', array('escort_id' => $this->escort->id)); ?>" class="favourites-button remove"></a>
		<? else: ?>
			<a href="<?= $this->getLink('add-to-favorites', array('escort_id' => $this->escort->id)); ?>" class="favourites-button add"></a>
		<? endif; ?>
	</div>
	<div class="fr">
		<? if ($this->escort->phone_number): ?>
			<b class="phone-number"><a href="tel:<?= $filtered_phone ?>"><?= $filtered_phone ?></a> </b>
		<? endif; ?>
	</div>
	<div class="clear"></div>
</div>


